From: "Hong Liao" <[email-masked]>
Date: Mon, 25 Sep 2000 11:38:44 -0400

Hi George,

I have a question for the RSVP-TE:

On page 19 of RSVP-TE 07.txt, it says that "If a node receives a resv message
that has assigned the same label value to multiple senders, then that node MAY
also assign a single value to those same senders or to any subset of those
senders"

Q1:  Since here using word "MAY", I want to know the switch vendor implement it
which way or both?

Thanks,

Julia